.header__container{
    max-height: 80px;
    position: fixed;
    margin: 0;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 40px;

}
.logo__container{
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: auto;
    a{
        position: fixed;
        top: 20px;
        img{
            width: 150px;
        }
    }
}
.main__menu_container{
    li{
        margin-right: 10px;
        padding: 10px;
        a{
            font-size: 16px;
            text-transform: uppercase;
            font-family: $ghh-medium;
            &:hover{
                color: $primary_color;
            }
        }
    }
}
.header__menu_controller{
    .header__menu_item{
        padding: 1rem;
        cursor: pointer;
        span{
            color: #fff;
            font-size: 2rem;
            &.arrow{
                font-size: 1.4rem;
            }
            &.icon-cancel{
                font-size: 3rem;
            }
        }
        .lang{
            text-transform: capitalize;
            font-size: 14px;
            
        }
        &:hover{
            .lang__list{
                transform: translateY(0);
            }
        }

    }
}
.lang__list{
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 999;
    background: #fff;
    padding: 10px;
    overflow: scroll;
    height: 276px;
    transform: translateY(-100vh);
    transition: all .5s ease-in-out;
    li{
        &:not(:last-child){
            border-bottom: 1px solid #f1f1f1;
        }
        a{
            span.lang{
                text-transform: capitalize;
                color: $primary_color;
            }
        }
    }
}
